<?php
/**
*
* @package	Reputation System
* @author	Pico88 (https://github.com/Pico88)
* @copyright (c) 2012
* @český překlad - leschek (angrezphoto.com)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
    exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'REPUTATION_SYSTEM'				=> 'Systém reputací',
	
	'ACP_REPUTATION_SYSTEM'		     	=> 'Systém reputací',
	'ACP_REPUTATION_SYSTEM_EXPLAIN' 	=> 'Na této stránce najdete všechna nastavení funkcí Systému reputací, která jsou potřeba k jeho správě.',
	'ACP_REPUTATION_OVERVIEW'			=> 'Přehled',
	'ACP_REPUTATION_SETTINGS'	     	=> 'Nastavení reputací',
	'ACP_REPUTATION_SETTINGS_EXPLAIN'	=> 'Na této stránce můžete měnit nastavení Systému reputací. Nastavení jsou rozdělené do skupin podle jejich funkce.',
	'ACP_REPUTATION_GIVE'		    	=> 'Ohodnotit uživatele',
	'ACP_REPUTATION_RANKS'		     	=> 'Hodnosti',
	'MCP_REPUTATION'			    	=> 'Reputace',
	'MCP_REPUTATION_FRONT'		    	=> 'Hlavní panel',
	'MCP_REPUTATION_LIST'		    	=> 'Seznam reputací',
	'MCP_REPUTATION_GIVE'	    		=> 'Ohodnotit reputací',
	'UCP_REPUTATION'			    	=> 'Reputace',
	'UCP_REPUTATION_FRONT'		    	=> 'Hlavní panel',
	'UCP_REPUTATION_LIST'	    		=> 'Seznam',
	'UCP_REPUTATION_GIVEN'		    	=> 'Dané body',
	'UCP_REPUTATION_SETTING'	    	=> 'Nastavení',

	'ACP_RS_MAIN'			=> 'Všeobecně',
	'ACP_RS_DISPLAY'		=> 'Zobrazení',
	'ACP_RS_POSTS_RATING'	=> 'Příspěvky',
	'ACP_RS_USERS_RATING'	=> 'Uživatelé',
	'ACP_RS_COMMENT'		=> 'Komentáře',
	'ACP_RS_POWER'			=> 'Reputační síla',
	'ACP_RS_RANKS'			=> 'Hodnosti',
	'ACP_RS_TOPLIST'        => 'Seznam nejlepších',

	'RS_ENABLE'		=> 'Povolit Systém reputací',

	'RS_NEGATIVE_POINT'				=> 'Povolit negativní body',
	'RS_NEGATIVE_POINT_EXPLAIN'		=> 'Pokud zakážete, uživatelé nebudou moci dávat negativní body.',
	'RS_MIN_REP_NEGATIVE'			=> 'Minimální reputace pro negativní hodnocení',
	'RS_MIN_REP_NEGATIVE_EXPLAIN'	=> 'Kolik reputace uživatel musí mít, aby mohl dávat negativní hodnocení. Nastavením na hodnotu 0 zakážete tuto funkci.',
	'RS_WARNING'					=> 'Povolit varování',
	'RS_WARNING_EXPLAIN'			=> 'Uživatel s řádným oprávněním může dát negativní body, když varuje uživatele',
	'RS_NOTIFICATION'				=> 'Povolit upozornění',
	'RS_NOTIFICATION_EXPLAIN'		=> 'Pomocí této možnosti umožníte zobrazení informací o nových reputačních bodech na hlavičce (headeru) fóra.',
	'RS_PM_NOTIFY'					=> 'Povolit upozorňování pomocí SZ',
	'RS_PM_NOTIFY_EXPLAIN'			=> 'Pomocí této možnosti umožníte hodnotícím uživatelům odeslat SZ, která upozorní hodnocené uživatele na reputační body.',
    'RS_MIN_POINT'					=> 'Minimální počet bodů',
    'RS_MIN_POINT_EXPLAIN'			=> 'Omezení minimálního počtu reputačních bodů, které může uživatel obdržet. Nastavení na hodnotu 0 vypne tuto funkci.',
    'RS_MAX_POINT'					=> 'Maximální počet bodů',
    'RS_MAX_POINT_EXPLAIN'			=> 'Omezení maximálního počtu reputačních bodů, které může uživatel obdržet. Nastavení na hodnotu 0 vypne tuto funkci.',
	'RS_PREVENT_OVERRATING'			=> 'Omezení přehodnocování jedním uživatelem',
	'RS_PREVENT_OVERRATING_EXPLAIN'	=> 'Zamezí uživateli, aby hodnotil stále stejného uživatele.<br /><em>Například:</em> Pokud uživatel A bude více než 10x ohodnocen a 85% těchto hodnocení mu dá uživatel B, tak uživatel B nebude moci uživatele A hodnotit, dokud uživatel A nebude mít méně než 85% hodnocení od uživatele B.<br />Pro zakázání této funkce nastavte jednu nebo obě hodnoty na hodnotu 0.',
	'RS_PREVENT_NUM'				=> 'Celkový počet ohodnocení uživatele A je stejný nebo vyšší než',
	'RS_PREVENT_PERC'				=> '<br />a poměr hodnocení uživatelem B stejný nebo vyšší než',
	
	'RS_PER_PAGE'					        => 'Reputací na stránku',	
	'RS_PER_PAGE_EXPLAIN'			        => 'Určete, kolik řádků chcete zobrazit v tabulkách reputačních bodů.',
	'RS_DISPLAY_AVATAR'						=> 'Zobrazit avátary',
	'RS_SORT_MEMBERLIST_BY_REPO'        	=> 'Seřadit seznam členů podle reputací',
	'RS_SORT_MEMBERLIST_BY_REPO_EXPLAIN'    => 'Pokud je seznam členů seřazen podle reputace uživatelů, můžete ho pravidelně kontrolovat pro kontrolu vývoje reputací. Pokud vyberete "Ne" bude seznam členů seřazený normálně. <br/>Normálně je seznam členů seřazen podle uživatelského jména.',
   	'RS_POINT_TYPE'				         	=> 'Způsob zobrazení bodů',
	'RS_POINT_TYPE_EXPLAIN'		         	=> 'Reputační body lze zobrazit jako součet všech obdržených reputačních bodů nebo jako obrázek zobrazující plus nebo minus pro kladný nebo záporný počet bodů. "Obrázková metoda" je vhodná, pokud nastavíte reputační body tak, aby se jedno hodnocení rovnalo jednomu bodu.',
	'RS_POINT_VALUE'			         	=> 'Hodnota',
	'RS_POINT_IMG'				        	=> 'Obrázek',
	
	'RS_POST_RATING'				=> 'Povolit hodnocení příspěvků',
    'RS_ALLOW_REPUTATION_BUTTON'	=> 'Kliknutí na toto tlačítko povolí reputace ve všech fórech',
	'RS_HIGHLIGHT_POST'				=> 'Zvýraznění příspěvků',
	'RS_HIGHLIGHT_POST_EXPLAIN'		=> 'Příspěvky s vyšším hodnocením, než je zde vložené číslo, budou zvýrazněny. Nastavení hodnoty na 0 vypne tuto funkci.<br /><em>Poznámka:</em> Výchozí zvýraznění můžete změnit úpravou třídy <strong>highlight</strong> v souboru reputation.css.',
    'RS_HIDE_POST'                  => 'Skrýt příspěvky s nízkým hodnocením',
    'RS_HIDE_POST_EXPLAIN'          => 'Příspěvky s reputací nižší než vložená hodnota budou skryty (uživatelé - pokud chtějí - mají možnost příspěvky zobrazit). Až příspěvek získá vyšší reputaci, než je vložená hodnota, bude normálně viditelný. Nastavení na hodnotu 0 vypne tuto funkci.',
    'RS_ANTISPAM'                   => 'Antispam',
    'RS_ANTISPAM_EXPLAIN'			=> 'Zablokuje uživatele, aby nemohli hodnotit příspěvky, pokud ohodnotili určený počet příspěvků za určený čas. Pro vypnutí této funkce vložte 0 pro jednu nebo obě hodnoty.',
	'RS_POSTS'                      => 'Počet ohodnocených příspěvků',
    'RS_HOURS'                      => 'za posledních hodin',
    'RS_ANTISPAM_METHOD'            => 'Antispam - způsob kontroly',
    'RS_ANTISPAM_METHOD_EXPLAIN'    => 'Způsob kontroly pro antispam. "Všichni uživatelé" - tímto způsobem budou zkontrolovaná hodnocení, aniž by záleželo na tom, kdo hodnocení obdrží. "Stejný uživatel" - tímto způsobem budou zkontrolovaná hodnocení daná stejnému uživateli.',
    'RS_SAME_USER'                  => 'Stejný uživatel',
    'RS_ALL_USERS'                  => 'Všichni uživatelé',

	'RS_USER_RATING'				=> 'Povolit hodnocení uživatelů ze stránky s jejich profilem',
	'RS_USER_RATING_GAP'			=> 'Čas bez hodnocení',
	'RS_USER_RATING_GAP_EXPLAIN'	=> 'Časový úsek, ve kterém uživatel nemůže hodnotit jiného uživatele, kterého již ohodnotil. Uživatel musí počkat po daný časový úsek, aby mohl znovu ohodnotit stejného uživatele. Nastavením hodnoty 0 zakážete tuto vlastnost a uživatelé budou moci hodnotit stejného uživatele jen jednou.',
	
	'RS_ENABLE_COMMENT'				=> 'Povolit komentáře',
	'RS_ENABLE_COMMENT_EXPLAIN'		=> 'Pokud povolíte, uživatelé budou moci k hodnocení přidat komentář.',
	'RS_FORCE_COMMENT'				=> 'Přinutit uživatele ke vložení komentáře',
	'RS_FORCE_COMMENT_EXPLAIN'		=> 'Pokud vyberete "Ano", bude po uživatelích hodnotících příspěvek nebo uživatele požadováno, aby k hodnocení napsali komentář.',
	'RS_COMMENT_NO'					=> 'Ne',
	'RS_COMMENT_BOTH'				=> 'Pro uživatele i příspěvky',
	'RS_COMMENT_POST'				=> 'Jen pro příspěvky',
	'RS_COMMENT_USER'				=> 'Jen pro uživatele',
	'RS_COMMEN_LENGTH'				=> 'Délka komentáře',
	'RS_COMMEN_LENGTH_EXPLAIN'		=> 'Počet znaků, které jsou povoleny v komentářích. Nastavte 0 pro neomezený počet znaků.',
	
	'RS_ENABLE_POWER'				=> 'Povolit reputační sílu',
	'RS_ENABLE_POWER_EXPLAIN'		=> 'Reputační síla je vlastnost, kterou může uživatel získat a použít pro hodnocení. Noví uživatelé mají nižší sílu, starší a nápomocní uživatelé získají více síly. Čím více máte síly, tím více můžete během určitého času hodnotit. To znamená, že máte větší vliv na hodnocení uživatelů a příspěvků.<br/>Během hodnocení můžou uživatelé určit, kolik reputační síly použijí, díky čemuž můžou lépe ohodnotit zajímavé příspěvky.',
	'RS_POWER_RENEWAL'				=> 'Čas obnovení síly',
	'RS_POWER_RENEWAL_EXPLAIN'		=> 'Zde můžete ovlivnit, jak uživatelé používají jejich reputační sílu.<br/>Pokud uživatel spotřebuje svoji reputační sílu, bude muset počkat po nastavený čas na její obnovení, aby mohl znovu hodnotit. Čím větší má uživatel reputační sílu, tím více bodů může během nastaveného času použít.<br/>Doporučeno: 5 hodin.<br />Nastavením hodnoty 0 zakážete tuto funkci a uživatelé můžou hodnotit bez čekání.',
	'RS_MIN_POWER'					=> 'Startovací/Minimální reputační síla',
	'RS_MIN_POWER_EXPLAIN'			=> 'Zde můžete určit jakou reputační sílu budou mít nově registrovaní uživatelé, zabanovaní uživatelé a uživatelé s nízkou reputací atd. Uživatelé nemůžou dát méně než je minimální síla pro hodnocení.<br/>Povoleno: 0-10. Doporučeno: 1.',
	'RS_MAX_POWER'					=> 'Maximální síla použitá na jedno hodnocení',
	'RS_MAX_POWER_EXPLAIN'			=> 'Maximální množství bodů, které může uživatel použít na jedno hodnocení. I kdyby měl uživatel milión bodů, bude moci při jednom hodnocení použít jen zde nastavené množství bodů.<br/>Uživatelé můžou pomocí rozbalovací nabídky při hodnocení vybrat od 1 až po nastavený počet bodů.<br/>Povoleno: 1-20. Doporučeno: 3.',
	'RS_MAX_POWER_WARNING'			=> 'Maximální reputační síla pro varování',
	'RS_MAX_POWER_WARNING_EXPLAIN'	=> 'Maximální reputační síla povolená pro varování.',
	'RS_MAX_POWER_BAN'				=> 'Maximální reputační síla za bany',
	'RS_MAX_POWER_BAN_EXPLAIN'		=> 'Maximální reputační síla, kterou uživatel obdrží, pokud je zabanován na 1 měsíc nebo permanentně.<br />Pokud je uživatel zabanován na kratší časové období, obdrží relativní počet bodů.',
	'RS_POWER_EXPLAIN'				=> 'Vysvětlení reputační síly',
	'RS_POWER_EXPLAIN_EXPLAIN'		=> 'Vysvětlí uživatelům jak se počítá reputační síla.',
	'RS_TOTAL_POSTS'				=> 'Zvyšování síly s počtem příspěvků',
	'RS_TOTAL_POSTS_EXPLAIN'		=> 'Uživatel získá 1 reputační sílu za každých x příspěvků.',
	'RS_MEMBERSHIP_DAYS'			=> 'Zvyšování síly s délkou členství',
	'RS_MEMBERSHIP_DAYS_EXPLAIN'	=> 'Uživatel získá 1 reputační sílu za každých x dnů, kdy je členem.',
	'RS_POWER_REP_POINT'			=> 'Zvyšování síly s reputací uživatele',
	'RS_POWER_REP_POINT_EXPLAIN'	=> 'Uživatel získá 1 reputační sílu za každých x reputačních bodů.',
	'RS_LOSE_POWER_BAN'			=> 'Snižování síly za bany',
	'RS_LOSE_POWER_BAN_EXPLAIN'	=> 'Každý ban za poslední rok sníží reputační sílu o nastavený počet bodů',
	'RS_LOSE_POWER_WARN'			=> 'Snižování síly za varování',
	'RS_LOSE_POWER_WARN_EXPLAIN'	=> 'Každé varování sníží reputační sílu o nastavený počet bodů. Varování vyprší podle nastavení v Obecné -> Nastavení fóra -> Varování',
	'RS_GROUP_POWER'				=> 'Skupinová reputační síla',

	'RS_RANKS_ENABLE'				=> 'Povolit hodnosti',
	'RS_RANKS_PATH'					=> 'Cesta ke složce s obrázky reputačních hodností',
	'RS_RANKS_PATH_EXPLAIN'			=> 'Zadejte cestu od kořenového adresáře fóra, např. <samp>images/reputation</samp>.',
	
	'RS_ENABLE_TOPLIST'         	=> 'Povolit Seznam nejlepších',
	'RS_ENABLE_TOPLIST_EXPLAIN' 	=> 'Na obsahu fóra bude zobrazen seznam uživatelů s nejlepší reputací',
	'RS_TOPLIST_DIRECTION'			=> 'Směr seznamu',
	'RS_TOPLIST_DIRECTION_EXPLAIN'	=> 'Vyberte, jestli chcete zobrazit seznam uživatelů s nejlepší reputací vodorovně nebo svisle.',
	'RS_TL_HORIZONTAL'				=> 'Vodorovně',
	'RS_TL_VERTICAL'				=> 'Svisle',
	'RS_TOPLIST_NUM'            	=> 'Počet uživatelů v Seznamu nejlepších',
	'RS_TOPLIST_NUM_EXPLAIN'    	=> 'Počet uživatelů zobrazených v Seznamu nejlepších',	

	'RS_SYNC'				    	=> 'Resynchronizovat reputace',
	'RS_SYNC_EXPLAIN'		    	=> 'Resynchronizovat systém reputací může být vhodné v případě, že na fóru provedete velké změny jako je hromadné odstranění příspěvků/témat/uživatelů, rozdělení/spojení témat, nastavení/mazání Globálních oznámení, změna odesílatelů příspěvků, konvertování fóra z jiného systému atd. Resynchronizace může chvíli trvat a vy budete upozorněni na její konec.',
	'RS_SYNC_REPUTATION_CONFIRM'	=> 'Opravdu chcete resynchronizovat reputace?',
    'RS_SYNC_STEP_DEL'				=> 'Krok 1/7 - odstraňování reputačních bodů neexistujících uživatelů',
	'RS_SYNC_STEP_POSTS_DEL'		=> 'Krok 2/7 - odstraňování reputačních bodů smazaných příspěvků',
	'RS_SYNC_STEP_REPS_DEL'			=> 'Krok 3/7 - odstranění reputací, které neodpovídají nastavení reputací',
	'RS_SYNC_STEP_POST_AUTHOR'		=> 'Krok 4/7 - kontrola autorů příspěvků a v případě změny synchronizace reputací',
	'RS_SYNC_STEP_FORUM'			=> 'Krok 5/7 - kontrola nastavení fóra a synchronizace reputací příspěvků, na které měla vliv reputace uživatelů',
	'RS_SYNC_STEP_USERS'			=> 'Krok 6/7 - synchronizace reputací uživatelů',
	'RS_SYNC_STEP_POSTS'			=> 'Krok 7/7 - synchronizace reputací příspěvků',
	'RS_SYNC_DONE'			    	=> 'Resynchronizace Systému reputací úspěšně skončila',

	'RS_TRUNCATE'				=> 'Pročistit Systém reputací',
	'RS_TRUNCATE_EXPLAIN'		=> 'Pomocí této možnosti kompletně smažete všechna data.<br /><strong>Jedná se o nevratnou akci!</strong>',
	'RS_TRUNCATE_CONFIRM'		=> 'Opravdu chcete pročistit Systém reputací?',
	'RS_TRUNCATE_DONE'			=> 'Reputace byly pročištěny.',
	
	'RS_GIVE_POINT'				=> 'Ohodnotit uživatele reputačními body',
	'RS_GIVE_POINT_EXPLAIN'		=> 'Na této stránce můžete ohodnotit uživatele dodatečnými reputačními body.',
	
	'RS_RANKS'					=> 'Správa hodností',
	'RS_RANKS_EXPLAIN'			=> 'Na této stránce můžete přidávat, upravovat, mazat a zobrazit hodnosti založené na reputačních bodech.',
	'RS_ADD_RANK'				=> 'Přidat hodnost',
	'RS_MUST_SELECT_RANK'		=> 'Musíte vybrat hodnost',
	'RS_NO_RANK_TITLE'			=> 'Musíte určit pro hodnost název',
	'RS_RANK_ADDED'				=> 'Hodnost byla úspěšně přidána.',
	'RS_RANK_MIN'				=> 'Minimální počet bodů',
	'RS_RANK_TITLE'				=> 'Název hodnosti',
	'RS_RANK_IMAGE'				=> 'Obrázek hodnosti',
	'RS_RANK_COLOR'				=> 'Barva hodnosti',
	'RS_RANK_UPDATED'			=> 'Hodnost byla úspěšně aktualizována.',
	'RS_IMAGE_IN_USE'			=> '(Používá se)',
	'RS_RANKS_ON'				=> '<span style="color:green;">Reputační hodnosti jsou zapnuty.</span>',
	'RS_RANKS_OFF'				=> '<span style="color:red;">Reputační hodnosti jsou vypnuty.</span>',
	'RS_NO_RANKS'				=> 'Žádné reputační hodnosti',

	'RS_FORUM_REPUTATION'			=> 'Povolit reputace',
	'RS_FORUM_REPUTATION_EXPLAIN'	=> 'Umožní uživatelům hodnotit příspěvky. Můžete určit, jestli hodnocení příspěvků bude mít vliv na reputaci uživatelů.',
	'RS_POST_WITH_USER'				=> 'Ano, s vlivem na reputaci uživatelů',
	'RS_POST_WITHOUT_USER'			=> 'Ano, bez vlivu na reputaci uživatelů',

	'LOG_REPUTATION_SETTING'		=> '<strong>Upraveno nastavení Systému reputací</strong>',	
	'LOG_REPUTATION_SYNC'			=> '<strong>Systém reputací byl resynchronizován</strong>',
	'LOG_REPUTATION_TRUNCATE'		=> '<strong>Reputace smazány</strong>',
	'LOG_RS_RANK_ADDED'				=> '<strong>Přidána nová reputační hodnost</strong><br />» %s',
	'LOG_RS_RANK_REMOVED'			=> '<strong>Odstraněna reputační hodnost</strong><br />» %s',
	'LOG_RS_RANK_UPDATED'			=> '<strong>Aktualizována reputační hodnost</strong><br />» %s',
	'LOG_USER_REP_DELETE'			=> '<strong>Byl smazán reputační bod</strong><br />Uživatel: %s',	
	'LOG_CLEAR_POST_REP'			=> '<strong>Byla pročištěna reputace příspěvku</strong><br />Příspěvek: %s',
	'LOG_CLEAR_USER_REP'			=> '<strong>Byla pročištěna reputace uživatele</strong><br />Uživatel: %s',

	'IMG_ICON_RATE_GOOD'		=> 'Ohodnotit pozitivně',
	'IMG_ICON_RATE_BAD'			=> 'Ohodnotit negativně',
		
	//Instalace
	'FILES_NOT_EXIST'		=> 'Hodnotící ikona:<br />%s<br /> neexistuje.<br /><br /><strong>Před tím než budete pokračovat, musíte zkopírovat hodnotící ikonu ze složky <em>contrib/images</em> do složky imageset ve všech stylech, které používáte. Potom obnovte tuto stránku.</strong>',
	'CONVERTER'				=> 'Konvertor',
	'CONVERT_THANKS'		=> 'Konvertovat MOD Thanks for posts na Reputation System',
	'CONVERT_KARMA'			=> 'Konvertovat Karma MOD na Reputation System',
	'CONVERT_HELPMOD'		=> 'Konvertovat HelpMOD na Reputation System',
	'CONVERT_LIKE'			=> 'Konvertovat phpBB Ajax Like na Reputation System',
	'CONVERT_THANK'			=> 'Konvertovat Thank You MOD na Reputation System',
	'CONVERT_DATA'			=> 'Konvertovaný MOD: %1$s.<br />Nyní můžete odinstalovat %2$s. Přejděte na ACP a resynchronizujte Systém reputací.',
	'UPDATE_RS_TABLE'		=> 'Tabulka reputací byla úspěšně aktualizována.',

	//MOD Version Check
	'ANNOUNCEMENT_TOPIC'		=> 'Oznámení o vydání',
	'CURRENT_VERSION'			=> 'Současná verze',
	'DOWNLOAD_LATEST'			=> 'Stáhnout poslední verzi',
	'LATEST_VERSION'			=> 'Poslední verze',
	'NO_INFO'					=> 'Nelze kontaktovat server s verzemi',
	'NOT_UP_TO_DATE'			=> '%s není aktuální',
	'RELEASE_ANNOUNCEMENT'		=> 'Téma s oznámením',
	'UP_TO_DATE'				=> '%s je aktuální',
	'VERSION_CHECK'				=> 'Kontrola verze MODu',
));

?>