<?php
/**
*
* @package	Reputation System
* @author	Pico88 (https://github.com/Pico88)
* @copyright (c) 2012
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @český překlad - leschek (angrezphoto.com)
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'MCP_REPUTATION'				=> 'Reputace',
	'MCP_REPUTATION_FRONT'			=> 'Hlavní panel',
	'MCP_REPUTATION_LIST'			=> 'Seznam reputací',
	'MCP_REPUTATION_GIVE'			=> 'Dát bod',

	'MCP_RS_ADD_WARNING'			=> 'Reputační body za varování',
	'MCP_RS_ADD_WARNING_EXPLAIN'	=> 'Zde můžete dát uživateli negativní reputační body za špatné chování atd. Tato možnost bude použita jen pokud zatrhnete zaškrtávací políčko dole.',
	'MCP_RS_POINTS'					=> 'Bodů',
	'MCP_RS_COMMENT'				=> 'Komentář',
	'MCP_RS_GIVE_REP_POINT'			=> 'Dát reputační body',

	'LOG_USER_REP_DELETE'			=> '<strong>Reputační bod byl smazán</strong><br />Uživatel: %s',
	'LOG_CLEAR_POST_REP'			=> '<strong>Byla pročištěna reputace příspěvku</strong><br />Příspěvek: %s',
	'LOG_CLEAR_USER_REP'			=> '<strong>Byla pročištěna reputace uživatele</strong><br />Uživatel: %s',

	'RS_BEST_REPUTATION'			=> 'Uživatelé s nejlepší reputací',
	'RS_WORST_REPUTATION'			=> 'Uživatelé s nejhorší reputací',
	'RS_REPUTATION_LISTS'			=> 'Na seznamu reputačních bodů můžete najít všechny reputační body. Pro zúžení vyhledávání můžete použít filtry dole. Pokud vyplníte obě vyhledávací pole, můžete najít všechny reputační body, které dal jeden uživatel druhému.',
	'RS_SEARCH_FROM'				=> 'Najít reputační body, které dal',
	'RS_SEARCH_TO'				  	=> 'Najít reputační body, které obdržel',
	'RS_DISPLAY_REPUTATIONS'		=> 'Zobrazit reputační body za poslední',
));

?>
