<?php
/**
*
* @package	Reputation System
* @author	Pico88 (https://github.com/Pico88)
* @copyright (c) 2012
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translation leschek (http://angrezphoto.com)
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, array(
	'REPUTATION'		=> 'Reputace',
	
	'RS_DISABLED'		=> 'Omlouváme se, ale administrátor fóra zakázal tuto funkci.',
	'RS_TITLE'			=> 'Systém reputací',
		
	'RS_ACTION'					=> 'Akce',
	'RS_BAN'					=> 'Zabanovat uživatele',
	'RS_COMMENT'				=> 'Komentář',
	'RS_DATE'					=> 'Datum',
	'RS_DETAILS'				=> 'Podrobnosti hodnocení',
	'RS_FROM'					=> 'od',
	'RS_LIST'					=> 'Seznam reputačních bodů uživatele',
	'RS_POST_COUNT'				=> 'Body za příspěvky',
	'RS_USER_COUNT'				=> 'Body od uživatelů',
	'RS_POSITIVE_COUNT'			=> 'Počet pozitivních hodnocení',
	'RS_NEGATIVE_COUNT'			=> 'Počet negativních hodnocení',
	'RS_STATS'					=> 'Statistiky',	
	'RS_WEEK'					=> 'Poslední týden',
	'RS_MONTH'					=> 'Poslední měsíc',
	'RS_6MONTHS'				=> 'Posledních 6 měsíců',	
	'RS_NEGATIVE'				=> 'Negativní',
	'RS_POSITIVE'				=> 'Pozitivní',
	'RS_POINT'					=> 'Bod',
	'RS_POINTS'					=> 'Bodů',
	'RS_POST'					=> 'Příspěvek',
	'RS_POST_DELETE'			=> 'Příspěvek smazán',
	'RS_POWER'					=> 'Reputační síla',
	'RS_POST_RATING'			=> 'Hodnocení příspěvku',
	'RS_ONLYPOST_RATING'		=> 'Posouzení příspěvku',
	'RS_RATE_BUTTON'            => 'Ohodnotit',	
	'RS_RATE_POST'				=> 'Ohodnotit příspěvek',
	'RS_RATE_USER'				=> 'Ohodnotit uživatele',
	'RS_RANK'					=> 'Reputační hodnost',	
	'RS_SENT'					=> 'Vaše hodnocení bylo úspěšně odesláno',
	'RS_TIME'					=> 'Čas',
	'RS_TO'						=> 'pro',
	'RS_TO_USER'				=> 'Pro',
	'RS_TYPE'					=> 'Druh',
	'RS_USER_RATING'			=> 'Hodnocení uživatele',
	'RS_USER_RATING_CONFIRM'	=> 'Opravdu chcete ohodnotit %s?',
	'RS_VIEW_DETAILS'			=> 'Zobrazit podrobnosti',
	'RS_VOTING_POWER'			=> 'Dostupné hodnotící reputační body',	
	'RS_WARNING'				=> 'Varování uživatele',

	'RS_EMPTY_DATA'				=> 'Ještě zde nejsou žádné reputační body.',
	'RS_NA'						=> 'není',
	'RS_NO_COMMENT'				=> 'Pole pro komentář nemůžete nechat prázdné',	
	'RS_NO_ID'					=> 'Žádné ID',
	'RS_NO_POST_ID'				=> 'Tento příspěvek neexistuje.',
	'RS_NO_POWER'				=> 'Vaše reputace je příliš nízká.',
	'RS_NO_POWER_LEFT'			=> 'K hodnocení nemáte dost reputačních bodů .<br/>Počkejte na jejich doplnění.<br/>Vaše reputační síla je %s',
	'RS_NO_USER_ID'				=> 'Požadovaný uživatel neexistuje.',	
	'RS_TOO_LONG_COMMENT'		=> 'Váš komentář obsahuje %1$d znaků. Maximální povolený počet znaků je %2$d.',
	'RS_COMMENT_TOO_LONG'		=> 'Příliš dlouhý komentář.<br />Maximální počet znaků: %s. Váš komentář:',

	'RS_NO_POST'                => 'Není zde takový příspěvek',
	'RS_SAME_POST'				=> 'Tento příspěvek jste již ohodnotil(a).<br />Dal(a) jste %s reputačních bodů.',
	'RS_SAME_USER'				=> 'Tohoto uživatele jste již ohodnotil(a) reputačními body',
	'RS_SELF'					=> 'Nemůžete dávat reputační body sám sobě',
	'RS_USER_ANONYMOUS'			=> 'Nemůžete dávat reputační body anonymním (nepřihlášeným) uživatelům.',
	'RS_USER_BANNED'			=> 'Nemůžete dávat reputační body zabanovaným uživatelům.',
	'RS_USER_CANNOT_DELETE'		=> 'Nemáte oprávnění ke smazání reputačních bodů.',	
	'RS_USER_DISABLED'			=> 'Nemáte oprávnění k hodnocení reputačními body.',
	'RS_USER_NEGATIVE'			=> 'Nemáte oprávnění k hodnocení negativními reputačními body.<br />Vaše reputace musí být vyšší než %s.',
	'RS_VIEW_DISALLOWED'		=> 'Nemáte oprávnění k zobrazení reputací.',
	
	'RS_DELETE_POINT'			=> 'Smazat bod',
	'RS_DELETE_POINT_CONFIRM'	=> 'Opravdu chcete smazat tento bod?',	
	'RS_POINT_DELETED'			=> 'Reputační bod byl smazán',
	'RS_DELETE_POINTS'			=> 'Smazat body',
	'RS_DELETE_POINTS_CONFIRM'	=> 'Opravdu chcete smazat tyto reputační body?',
	'RS_POINTS_DELETED'			=> 'Reputační body byly smazány.',
	'NO_REPUTATION_SELECTED'	=> 'Nevybral(a) jste reputační bod.',
	'RS_CLEAR_POST_CONFIRM'  	=> 'Opravdu chcete smazat všechny reputační body v tomto příspěvku?',
	'RS_CLEAR_USER_CONFIRM'		=> 'Opravdu chcete smazat všechny reputační body tohoto uživatele?',
	'RS_CLEAR_POST'				=> 'Smazat reputace v příspěvku',
	'RS_CLEAR_USER'				=> 'Smazat reputace uživatele',
	
	'RS_PM_BODY'				=> 'Odesílatel této zprávy vás ohodnotil reputačními body. <br />Body: [b]%s&nbsp;[/b] <br />Klikněte %ssem%s pro zobrazení příspěvku.',
	'RS_PM_BODY_COMMENT'		=> 'Odesílatel této zprávy vás ohodnotil reputačními body. <br />Body: [b]%s&nbsp;[/b] <br />Komentář: [i]%s&nbsp;[/i] <br />Klikněte %ssem%s pro zobrazení příspěvku.',
	'RS_PM_BODY_USER'			=> 'Odesílatel této zprávy vás ohodnotil reputačními body. <br />Body: [b]%s&nbsp;[/b]',
	'RS_PM_BODY_USER_COMMENT'	=> 'Odesílatel této zprávy vás ohodnotil reputačními body. <br />Body: [b]%s&nbsp;[/b] <br />Komentář: [i]%s&nbsp;[/i]',
	'RS_PM_SUBJECT'				=> 'Ohodnocení reputačním bodem',
	
	'RS_TOPLIST'			=> 'Nejlépe hodnocení',
	'RS_TOPLIST_EXPLAIN'	=> 'Uživatelé s nejlepší reputací',
	
	'NOTIFY_USER_REP'		=> 'Upozornit uživatele na obodování?',
	
	'RS_LATEST_REPUTATIONS'			=> 'Poslední reputace',
	'LIST_REPUTATION'				=> '1 reputace',
	'LIST_REPUTATIONS'				=> '%s reputací',
	'ALL_REPUTATIONS'				=> 'Všechny reputace',

	'RS_NEW_REPUTATIONS'			=> 'Nové reputační body',
	'RS_NEW_REP'					=> 'Máte <strong>1 nový</strong> komentář týkající se vaší reputace',
	'RS_NEW_REPS'					=> 'Máte <strong>%s nové</strong> komentáře týkající se vaší reputace',	
	'RS_CLICK_TO_VIEW'				=> 'Zobrazit obdržené body',

    'RS_MORE_DETAILS'               => '» více podrobností',
	
	'RS_HIDE_POST'					=> 'Tento příspěvek, který napsal(a) <strong>%1$s</strong>, je skrytý, protože má příliš nízké hodnocení. %2$s',
	'RS_SHOW_HIDDEN_POST'			=> 'Zobrazit příspěvek',
	'RS_SHOW_HIDE_HIDDEN_POST'		=> 'Zobrazit / Skrýt',
	'RS_ANTISPAM_INFO'				=> 'Nemůžete dát reputační bod tak brzy. Zkuste to, prosím, později.',
	'RS_POST_REPUTATION'			=> 'Reputace příspěvku',
	'RS_USER_REPUTATION'			=> 'Reputace uživatele %s',
	'RS_YOU_RATED'					=> 'Ohodnotil jste tento příspěvek. Body:',

	'RS_VOTE_POWER_LEFT_OF_MAX'		=> 'Zbývá vám %1$d hodnotících bodů z celkového počtu %2$d.<br />Maximum pro jedno hodnocení: %3$d',
	'RS_VOTE_POWER_LEFT'			=> '%1$d z %2$d',

	'RS_POWER_DETAILS'				=> 'Jak se vám počítá reputační síla',
	'RS_POWER_DETAIL_AGE'			=> 'Za datum registrace',
	'RS_POWER_DETAIL_POSTS'			=> 'Za počet příspěvků',
	'RS_POWER_DETAIL_REPUTAION'		=> 'Za reputaci',
	'RS_POWER_DETAIL_WARNINGS'		=> 'Za varování',
	'RS_POWER_DETAIL_BANS'			=> 'Za počet banů během posledního roku',
	'RS_POWER_DETAIL_MIN'			=> 'Minimální reputační síla pro všechny uživatele',
	'RS_POWER_DETAIL_MAX'			=> 'Maximální povolená reputační síla',
	'RS_GROUP_POWER'				=> 'Reputační síla založená na skupinách',

	'RS_USER_GAP'					=> 'Stejného uživatele nelze hodnotit tak brzy. Můžete to zkusit znovu za %s.',
));

?>